package com.muyu.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.domain.TaskOutputInfo;
import com.muyu.mapper.TaskOutputMapper;
import com.muyu.service.TaskOutputService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @PackageName:com.muyu.service.impl
 * @ClassName:TaskOutputServiceImpl
 * @Description:
 * @author: ￥陈思豪￥
 * @date: 2024/9/4 11:35
 */
@Service
public class TaskOutputServiceImpl extends ServiceImpl<TaskOutputMapper, TaskOutputInfo> implements TaskOutputService {

    @Autowired
    private TaskOutputMapper taskOutputMapper;


    @Override
    public String addTaskOutput(TaskOutputInfo taskOutputInfo) {
        int insert = taskOutputMapper.insert(taskOutputInfo);
        if(insert<=0){
            return "添加失败";
        }
        return "添加成功";
    }
}
